Resolution codes with how often each has actually been chosen.
curl --request POST \
--url https://app.assetinfinity.ai/api/work_resolution_settings \
--header 'Content-Type: application/json' \
--data '
{
"code": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"indicates_no_fault_found": true,
"is_active": true,
"last_used_at": "<string>",
"name": "<string>",
"requires_notes": true,
"row_version": 123,
"times_used": 123
}
'import requests
url = "https://app.assetinfinity.ai/api/work_resolution_settings"
payload = {
"code": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"indicates_no_fault_found": True,
"is_active": True,
"last_used_at": "<string>",
"name": "<string>",
"requires_notes": True,
"row_version": 123,
"times_used": 123
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
code: '<string>',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
indicates_no_fault_found: true,
is_active: true,
last_used_at: '<string>',
name: '<string>',
requires_notes: true,
row_version: 123,
times_used: 123
})
};
fetch('https://app.assetinfinity.ai/api/work_resolution_settings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Work configuration
Resolution codes with how often each has actually been chosen.
A code nobody uses is a code to retire, and no form can tell you which.
POST
/
work_resolution_settings
Resolution codes with how often each has actually been chosen.
Headers
Preference
Available options:
return=representation, return=minimal, return=none, resolution=ignore-duplicates, resolution=merge-duplicates Query Parameters
Filtering Columns
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
work_resolution_settings
Resolution codes with how often each has actually been chosen.
A code nobody uses is a code to retire, and no form can tell you which.
Maximum string length:
60Note: This is a Primary Key.
Maximum string length:
200Response
201
Created
Was this page helpful?
⌘I

